@font-face {
    font-family: "Cairo";
    src: url("../fonts/Cairo-Regular.ttf");
  }

  @font-face {
    font-family: "Bahij_TheSansArabic";
    src: url("../fonts/Bahij_TheSansArabic-Plain.ttf");
  }

  *,
  body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Cairo";
  }

  :root {
    --main-color: #2C5CC1;
    --main-color-dark: #244281;
    --yellow-color: #C3D451;
    --black-gray: #575757;
    --green-color: #6FB858
  }

  /* Global Classes */
  .logo {
    height: 60px;
    width: 163px
  }

  .not-fixed {
    position: relative !important;
    background-color: var(--main-color) !important
  }

  .text-purpule {
    color: #6E62AB
  }

  .text-light-green {
    color: #009696
  }

  .text-gray {
    color: #566478
  }

  .bg-purpule {
    background-color: #6E62AB;
  }

  .bg-dark-green {
    background-color: #009696 !important
  }

  .bg-light-green {
    background: #52BE99 !important;
  }

  .bg-light-dark {
    background: #566478;
  }

  .bg-limon {
    background: #98CB5C;
  }

  .bg-purpule-light {
    background: #9CAED9;
  }

  header nav .nav-link.active {
    font-weight: 900;
    background-color: #FFF;

    color: #6E62AB !important;
    font-size: 14px;
    font-style: normal;
    padding: 4px 32px !important;
    border-radius: 24px;
    line-height: 2;
    align-self: center
  }

  header .nav-link {
    gap: 8px;
    display: flex
  }

  header nav .login-btn {
    display: flex;
    width: 40px !important;
    height: 40px !important;
    padding: 0 !important;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    background: #9CAED9;
    color: #FFF !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.5px;
    border-radius: 50px;
  }

  .g-title {
    color: #6E62AB;
    font-family: "Bahij_TheSansArabic";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 50px;
    position: relative;
    /* 277.778% */
  }

  .g-title-underline {
    color: #6E62AB;
    text-align: right;
    font-family: "Bahij_TheSansArabic";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 50px;
    position: relative;
    text-align: center;
    display: table;
    margin: auto;
    /* 277.778% */
  }

  .g-title::after {
    content: '';
    position: absolute;
    right: -20px;
    top: 0;
    bottom: 0;
    width: 5px;
    background: #98CB5C;
  }

  .g-title-underline::after {
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    height: 5px;
    bottom: -8px;
    width: 100%;
    background: #009696;

  }

  .language-dropdown {
    height: 37px;
  }

  header nav .language-text {
    color: #443D6C !important;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0.5px;
  }

  header nav .language-dropdown {
    background-color: #FFF;
    padding: 8px 16px !important;
    border-radius: 50px;
  }

  header nav {
    background: #443D6C;
  }

  header nav .language-dropdown img:last-child {
    filter: contrast(0%) brightness(2);
  }


  header nav .logo-container img {
    transform: scale(1.2)
  }

  .navbar-expand-md .navbar-nav .nav-link {
    border-radius: 24px;
    /*   padding-right: 16px !important;
    padding-left: 16px !important; */
  }

  .navbar-expand-md .navbar-nav .nav-link:not(.login-btn) :hover {
    background-color: #FFF;
    color: #6E62AB !important;

  }

  .lang-dropdown {
    border-radius: 4px !important;
    background: #FFF !important;
    padding: 0 !important;
    min-width: 98%;
    right: 50%;
    transform: translateX(50%);
    top: calc(100%) !important;
    z-index: -1;
  }

  .lang-dropdown a {
    padding: 16px;
    color: var(--main-color) !important;
    transition: all .2s ease-in-out
  }

  .lang-dropdown li:last-child {
    border-top: 1px solid var(--main-color)
  }

  .lang-dropdown a:hover {
    background-color: var(--light-gray) !important;
    color: var(--main-color) !important
  }

  .lang-dropdown a {
    visibility: visible !important;
    opacity: 1 !important;
    transform: translateX(0) translateY(0) !important
  }

  .dropdown-list a:hover {
    background-color: var(--main-color);
    color: #fff;
    padding: 24px 24px !important;
  }

  .nav-item:hover>.dropdown-list {
    visibility: visible;
    /* Make it visible */
    opacity: 1;
    /* Fully visible */
    transform: translateY(0);
    /* Moves it back to its original position */
    transition: opacity 0.3s ease, transform 0.3s ease, visibility 0s;
    /* No delay when showing */
  }

  .navbar {
    height: 80px;

    display: flex;
    padding: 0 50px 0 50px !important;
    align-items: center;
    /* position: fixed; */
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
  }

  .flip {
    transform: rotate(180deg)
  }

  .navbar-brand img {
    height: 40px;
  }

  nav .dropdown-toggle::after {
    display: none;
  }

  .gap-16 {
    gap: 16px;
  }

  .gap-32 {
    gap: 32px;
  }

  .my-32 {
    margin: 32px 0
  }

  .mt-24 {
    margin-top: 24px;
  }

  .mt-27 {
    margin-top: 27px
  }

  .mt-16 {
    margin-top: 16px;
  }


  .gap-row-3 {
    row-gap: 16px;
  }

  .date-container,
  .select-container select {
    margin-top: 8px;
  }

  .date-container input {
    border-radius: 5px;
    border: 1px solid #EAEAEA;
    height: 100%;
    width: 100%
  }

  .date-container i,
  .date-container span,
  .date-container i.icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%)
  }

  .date-container i,
  .date-container i.icon {
    left: 12px;
  }

  .date-container span {
    right: 12px;
  }



  .select2-container--default .select2-selection--single {
    border: 1px solid #EAEAEA !important
  }

  .select2-selection--single {
    height: 50px !important;
    display: flex;
    align-items: center;
    padding: 0 10px;
    font-size: 16px;
  }

  .select2-selection__rendered {
    height: 100%;
    display: flex !important;
    align-items: center;
  }

  .select2-selection--single {
    height: 45px !important;
    display: flex;
    align-items: center;
    padding: 0 10px;
    font-size: 16px;
  }

  .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 50% !important;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
  }

  .select2-container--default .select2-selection--single .select2-selection__arrow [role="presentation"] {
    display: none !important
  }

  .select2-container--default .select2-selection--single .select2-selection__arrow i {
    color: #6d6c80
  }

  .input-group input[type="date-locale"],
  .input-group input[type="date"],
  .input-group input[type="text"],
  .input-group input[type="email"],
  .input-group input[type="password"],
  .input-group input[type="number"],
  .input-group select,
  .input-group textarea {
    border-radius: 4px;
    border: 1px solid #EAEAEA !important;
    min-height: 45px;
    padding: 0 12px !important;
    width: 100%;
    outline: 0 !important;
    border: 1px solid var(--Borders, #EAEAEA);
  }

  .input-group input[type="text"]::placeholder,
  .input-group input[type="email"]::placeholder,
  .input-group input[type="password"]::placeholder,
  .input-group select::placeholder,
  .input-group textarea::placeholder {
    font-size: 14px;

  }




  .input-group-text {
    top: 50%;
    transform: translateY(-25%);
    background-color: transparent;
    border: 0;
    padding: 0;
    z-index: 1;
    background-color: #E8E9EA;
  }

  [dir="rtl"] .input-group-text {
    left: 16px;
  }

  input[type=checkbox] {
    background-color: #FFF;
    border: 1px solid #009696 !important;
    width: 18px;
    height: 18px;
  }

  input[type=checkbox]:checked {
    background-color: #1D6859 !important;

  }


  input[type=checkbox]:focus {
    border: 0 !important;
    border-color: #FFF !important;
    box-shadow: none !important;
    outline: 0 !important
  }

  .red-star {
    color: #E31A1A;
    font-size: 14px;
    font-weight: 600;
  }

  .remeber-part a {
    color: #009696;
    font-family: "Bahij_TheSansArabic";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
  }

  .add-btn {
    display: flex;
    padding: 10px 24px;
    gap: 14px;
    border-radius: 50px;
    background: #009696;
    color: #F9F9F9;
    font-family: "Bahij_TheSansArabic";
    font-size: 17.369px;
    font-weight: 500;
  }

  .no-account-part span {
    color: var(--Gray-text, #838383);
    font-family: "Bahij_TheSansArabic";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;

  }

  .no-account-part a {
    color: #009696;
    font-family: "Bahij_TheSansArabic";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
  }

  .breadcrumb {
    background: #443D6C80;
    width: 100%;
    flex: 1;
    padding: 8px 16px;
  }

  .breadcrumb a span {
    color: #E8E9EA;
    font-family: "Bahij_TheSansArabic";
    font-size: 14px;
    font-weight: 300 !important;

  }

  .breadcrumb span {
    color: #FFF;
    font-family: "Bahij_TheSansArabic";
    font-size: 14px;
    font-weight: 600;
    line-height: 2
  }
